Bug 427080 - missing (wrong) documentation
missing (wrong) documentation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pm-utils (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-30 19:22 EST by Till Maas
Modified: 2008-04-19 07:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-19 07:12:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2007-12-30 19:22:53 EST
The README and other documentation files are missing, also the current README of
pm-utils is not quite correct.
Comment 1 Richard Hughes 2008-04-08 03:55:22 EDT
Is this now fixed upstream? http://pm-utils.freedesktop.org/wiki/
Comment 2 Till Maas 2008-04-08 04:13:08 EDT
(In reply to comment #1)
> Is this now fixed upstream? http://pm-utils.freedesktop.org/wiki/

Yes.
Comment 3 Till Maas 2008-04-19 07:12:26 EDT
This is now fixed in Rawhide which is imho good enough.

Note You need to log in before you can comment on or make changes to this bug.